@font-face {
  font-family: "iconfont"; /* Project id 4068434 */
  src: url('../font/iconfont.woff2?t=1685582344213') format('woff2'),
       url('../font/iconfont.woff?t=1685582344213') format('woff'),
       url('../font/iconfont.ttf?t=1685582344213') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-c-baojia:before {
  content: "\e62b";
}

.icon-kefu:before {
  content: "\e603";
}

.icon-jiantou_youshang_o:before {
  content: "\eb95";
}

.icon-jiantou_xiangyou_o:before {
  content: "\eb94";
}

.icon-arrowRight:before {
  content: "\e661";
}

.icon-xiangshangjiantou:before {
  content: "\e65d";
}

.icon-xiangxiajiantou:before {
  content: "\e65e";
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-xiangzuojiantou:before {
  content: "\e660";
}

.icon-shouye:before {
  content: "\e6c1";
}

.icon-fanhui:before {
  content: "\e613";
}

.icon-linkedin:before {
  content: "\e764";
}

.icon-facebook:before {
  content: "\f19d";
}

.icon-google:before {
  content: "\e68e";
}

.icon-weixin:before {
  content: "\e609";
}

.icon-youtube:before {
  content: "\ec32";
}

.icon-gongju:before {
  content: "\e610";
}

.icon-xiaoshouyuan:before {
  content: "\e60b";
}

.icon-huozhuduanxunbaojia:before {
  content: "\e786";
}

.icon-dizhi:before {
  content: "\e607";
}

.icon-xiazai:before {
  content: "\e766";
}

.icon-jinrujiantou-copy:before {
  content: "\f19e";
}

.icon-jinrujiantou:before {
  content: "\e8f1";
}

.icon-dianhua:before {
  content: "\e602";
}

